#include "create.h"
//#include <stdio.h>

void mmxnow_create_i386_video(mmxnow_context_t* ctx, int method)
{
    switch (method)
    {
    case MMXNOW_YV12_TO_BGR16:
    case MMXNOW_YV12_TO_BGR32:
	mmxnow_create_yuv2rgb_mmx(ctx, method);
	break;
    }
}
